#!/usr/bin/perl

use strict;
use warnings;
use YAML::Tiny;
use Data::Dumper;

my $file = shift @ARGV
    or &usage;

my $data = YAML::Tiny->read($file)
    or die "cannot read $file: " . YAML::Tiny->errstr . "\n";

print Dumper($data);

sub usage { print "usage: yml2pl FILE\n"; }
